Package org.eclipse.net4j.util.om

# Class OSGiUtil

java.lang.Object
org.eclipse.net4j.util.om.OSGiUtil

public final class OSGiUtil extends Object
Various static helper methods for dealing with `bundles` if OSGi `is running`.

Since:
  3.12
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`static org.osgi.framework.BundleContext`
`getBundleContext(OMBundle bundle)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getBundleContext

public static org.osgi.framework.BundleContext getBundleContext(OMBundle bundle)